Support » Plugin: Advanced Access Manager » Buddypress Compatibility

  • Hi. Advanced Access Manager seems not to be compatible with Buddypress. Buddypress pages are inaccessible when Advanced Access Manager is activated.

    Any suggestions?

    Thanks!

  • The topic ‘Buddypress Compatibility’ is closed to new replies.